services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkHonoraryform\:
    resource: '../Classes/**'

  DRK\DrkHonoraryform\Updates\:
    resource: '../Classes/Updates/*'
